.jcarousel-skin-big .jcarousel-container {
    /*-moz-border-radius: 10px;
	  background: #F0F6F9; border: 1px solid #346F97;  */
}

.jcarousel-skin-big .jcarousel-container-horizontal {
    width: 950px;

}

.jcarousel-skin-big .jcarousel-clip-horizontal {
    width:  950px;
    height: 250px;
}

.jcarousel-skin-big .jcarousel-item {
    width: 944px;
    height: 250px;
}

.jcarousel-skin-big .jcarousel-item-horizontal {

}

.jcarousel-skin-big .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-big .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-big .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-big .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-big .jcarousel-next-disabled-horizontal,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-big .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.jcarousel-skin-big .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-big .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-big .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-big .jcarousel-buttons {
	bottom: 5px !important;
}